4Suite™ API Documentation

# ► Module Ft.Rdf.Inference.Command

WWW: http://4suite.org/4RDF e-mail: support@4suite.org
Copyright (c) 1999 Fourthought Inc, USA. All Rights Reserved.
See http://4suite.org/COPYRIGHT for license and copyright information

Classes: Command, FireCommand, MessageCommand, StopCommand

## Classes

class Command

### Methods

__init__(self, id_)
execute(self, infEng, context)

class FireCommand(Command)

### Methods

__init__(self)
execute(self, infEng, context)

class MessageCommand(Command)

### Methods

__init__(self, args)
execute(self, infEng, context)

class StopCommand(Command)
#Some start and stop actions

### Methods

__init__(self)
execute(self, infEng, context)